body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'RSU_light';
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
	font-size:17px;
	font-family: 'RSU_Regular';
}
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #ffffff;
}
.navbar {
  margin-bottom: 20px;
}
.dropdown-menu {
    min-width:auto;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.pagination-sm > li > span {
    padding: 10px 10px;
    font-size: 14px;
}
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857;
    color: #39A47A;
    text-decoration: none;
    background-color: #FFF;
    border: 1px solid #DDD;
	font-family: 'RSU_Regular';
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #555555;
}
.pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    cursor: default;
    background-color: #39A47A;
    border-color: #39A47A;
	font-family: 'RSU_BOLD';
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1px;
    -moz-osx-font-smoothing: grayscale;
}
.pagination {
    display: inline-block;
    padding-left: 0px;
    margin: 10px 0px;
    border-radius: 4px;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 0px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
}